/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

 @media (max-width: 750px) {
tr.woocommerce-shipping-totals.shipping > th {
    display: none !important;
}
tr.woocommerce-shipping-totals.shipping > td {
    max-width: 100%;
    width: 100%;
}


 .waitlist-products > .waitlist-single-product {
    min-width: 49%;
}
form.woodmart-product-filters .woodmart-pf-btn button {
    width: 100%;
}

form.woodmart-product-filters .woodmart-pf-btn {
    width: 100%;
}
body .entry-title {
    font-size: 20px !important;
}
}


.product-image-summary .woocommerce-product-details__short-description p {
    margin-bottom: 5px;
}

.nav-shop .woodmart-product-categories .children {
    background: white;
}
.nav-shop .woodmart-product-categories .children * {
    color: black;
}
.nav-shop .woodmart-product-categories li {
    vertical-align: baseline;
}
.nav-shop .woodmart-product-categories li a.category-nav-link {
    display: inline-grid;
    vertical-align: bottom;
}
.nav-shop .woodmart-product-categories li img.category-icon {
    margin: 0 auto;
}

.nav-shop .woodmart-product-categories li span.category-summary {
    text-align: center;
}

.page-title.page-title-default.title-shop[style*=".svg"] {
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 50% 5%;
}

.vc_row.wpb_row.vc_row-fluid.woodmart-disable-overflow {
    z-index: 5;
}

.woodmart-scroll-pane {
    width: 7px;
}
.woodmart-scroll-pane>.woodmart-scroll-slider {
    background: rgb(59, 181, 232);
}

ul.woodmart-scroll-content.show-labels-on.swatches-normal.swatches-brands span.layer-term-name {
    width: 100%;
    text-align: left;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents * {
    text-align: center;
}

#billing_country_field, #shipping_country_field {
    display: none;
}

.icons-design-bordered .woodmart-social-icon {
    border: 2px solid #231f20;
    color: rgb(35, 31, 32)!important;
}

.whb-flex-row.whb-top-bar-inner .whb-column > div:not(.woodmart-social-icons) * {
    font-size: 16px;
}
.whb-column .woodmart-search-form {
    max-width: 300px;
}

.labels-rounded .out-of-stock {
    word-break: normal;
}

button.woocommerce_waitlist.button {
    background-color: #3BB5E8;
    border-radius: 35px;
    color: white;
}

.wcwl_notice.woocommerce-message button.wcwl_notice_dismiss {
    display: none;
}
.wcwl_elements.bound > .wcwl_notice.woocommerce-message {
    position: static;
    background: transparent;
    color: black;
    height: auto;
    min-height: 0;
    padding: 0;
}

.wcwl_elements.bound > .wcwl_notice.woocommerce-message::before {
    display: none;
}

.wcwl_elements.bound > .wcwl_notice.woocommerce-message::after {
    display: none;
}

.wcwl_intro p {
    margin: 0;
}
.wcwl_elements.bound {
    margin-bottom: 20px;
}
.waitlist-products > .waitlist-single-product {
    width: 32%;
    display: inline-block;
    float: right;
}

.searchform .searchsubmit {
    right: auto;
    left: 0px;
    color: black;
}
form.searchform.search-style-default.woodmart-ajax-search input.s {
    padding-right: 6px;
    padding-left: 50px;
    min-width: 200px !important;
    font-size: 16px;
}
form.searchform.search-style-default.woodmart-ajax-search input.s::placeholder {
    color: black;
} 
.whb-header:not(.whb-sticked) .header-categories-nav.opened-menu .menu-opener {
    padding-right: 0;
}

.vertical-navigation .sub-menu-dropdown {
    right: 100%;
    left: auto;
}
.vertical-navigation .item-level-0.menu-item-has-children>a:after {
    right: auto;
    content: "\f114";
    left: 20px;
    margin-right: 5px;
}

p.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated {
    /* display: none !important; */
}
p.mc4wp-checkbox.mc4wp-checkbox-woocommerce span {
    padding-right: 4px;
}
.entry-title {
    font-size: 40px !important;
}
.woocommerce-breadcrumb .breadcrumb-last, .yoast-breadcrumb .breadcrumb_last {
    margin-left: 8px;
}

.icon-sub-menu {
    right: auto;
    left: 0;
    transform: rotate(180deg);
}

.site-mobile-menu li.menu-item-has-children>a {
    padding-right: 20px;
}
.site-mobile-menu .my-account-with-text>a:before {
    margin-left: 7px;
    margin-right: 0;
}
th.product-name {
    text-align: right;
}
table th {
    text-align: right;
}
td.product-name {
    text-align: right;
}
.widget_nav_mega_menu>.widget-title {
    text-align: right;
}
.whb-header:not(.whb-sticked) .header-categories-nav.opened-menu:not(:hover) .header-categories-nav-wrap:not(:hover) .categories-menu-dropdown {
    display: none;
}
.woodmart-navigation .item-level-0>a .menu-label {
    left: auto;
}
.whb-clone .woodmart-navigation .item-level-0>a .menu-label {
    position: absolute;
    bottom: 70%;
    right: 30px;
}

.woodmart-checkout-steps ul li span {
    font-size: 30px;
}